.featured-work {
    border-bottom: 1px solid rgba(45, 48, 55, 0.1);
    padding-bottom: 22px;
}

.featured-work-header {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.portfolio-button {
    padding: 10px 13px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid rgb(229, 229, 229);
    background-color: white;
    border-radius: 8px;
    cursor: pointer;
}

.portfolio-button:hover {
    background-color: rgb(240, 237, 237);
}

.feature-work-text-1 {
    color: rgb(28, 33, 43);
    font-size: 16px;
    letter-spacing: 2px;
}

.feature-grid-container {
    display: grid;
    grid-template-columns: 1fr 1px 1fr;
    margin: 0 30px;
    column-gap: 20px;
    margin-top: 20px;
    padding-bottom: 20px;

}

.feature-grid-container img {
    width: 100%;
    height: 310px;
    object-fit: cover;
    margin-bottom: 10px;
    transition: 0.3s ease;
}

.project-pic-thumb {
    overflow: hidden;
}

.feature-grid-container img:hover {
    transform: scale(1.02);
}

.feature-grid-divider {
    background-color: rgba(45, 48, 55, 0.1);
    margin-top: -20px;
    margin-bottom: -20px;
}

.feature-grid-text-1 {
    font-size: 20px;
    font-weight: 500;
    color: rgb(28, 33, 43);
    margin-bottom: 10px;
}

.feature-grid-text-2 {
    color: rgb(103, 112, 132);
    font-size: 17px;
    font-weight: 400;
}